{
	"304000541_0": "「お前たち……早いな」",
	"304000541_1": "「そんなことより、何か分かったのかッ！」",
	"304000541_2": "「そうです。話とやらを聞かせてくださいッ！」",
	"304000541_3": "「まあ、そう急かすな。\\n　話は未来くんが着いてからにさせてくれ。じきに来るはずだ」",
	"304000541_4": "「お待たせしました」",
	"304000541_5": "「いや、それほどでもないさ」",
	"304000541_6": "「それでは始めようか。エルフナインくん、頼む」",
	"304000541_7": "「はい」",
	"304000541_8": "「ようやく響さんの不調の原因が分かったかもしれません」",
	"304000541_9": "「本当なの？」",
	"304000541_10": "「まだ確証とまではいきませんが、恐らくは」",
	"304000541_11": "「聞かせてもらえるかしら、その仮説を」",
	"304000541_12": "「今回の響さんの不調の原因は、彼女の精神が並行世界の\\n　響さんの精神と同調してしまったことにあると思います」",
	"304000541_13": "「同調って……どういうこと？」",
	"304000541_14": "「つまり、並行世界側の響さんの持つ負の感情などがこちらの\\n　響さんへと流れ込み、それが響さんを苦しめているんです」",
	"304000541_15": "「待てよ。向こうにいたのはあのバカだけじゃねーぞ。\\n　なのにどうして、あいつだけ……」",
	"304000541_16": "「それは恐らく、２人の響さんたちの精神性の問題なんです」",
	"304000541_17": "「精神性の問題……？」",
	"304000541_18": "「こちらの響さんは正の感情が強く、\\n　対して向こうの響さんは負の感情が強い――そうですね？」",
	"304000541_19": "「ああ……確かにあいつ、\\n　こっちのあいつと裏表って言っていいくらいだったが……」",
	"304000541_20": "「共鳴しあう２人の間に発生した精神ポテンシャルの差――」",
	"304000541_21": "「この落差のために、どちらも一方通行に近い形で\\n　相手の感情が流れ込んでいるようなんです」",
	"304000541_22": "「正の感情は悪いものでは無いので、向こうの響さんへの影響は\\n　ほぼ皆無、もしくは自覚がない状態なのでしょうが……」",
	"304000541_23": "「負の感情を急激に受け取ってしまったこちらの響さんは、\\n　それが心身の不調へと繋がってしまっているのでしょう」",
	"304000541_24": "「他の人にそういった影響がほとんど無いのは、\\n　双方が近い精神性を持つからではないでしょうか」",
	"304000541_25": "「例えば、向こうの翼さんはどうでしたか？」",
	"304000541_26": "「ええそうね……２人はほぼ同じように見えたわ」",
	"304000541_27": "「並行世界とは本来、同じような歴史を同じような人が歩む\\n　ものなんです」",
	"304000541_28": "「小さな違いはありますが、それこそ、その人が本来持つ\\n　精神性まで変わってしまうような事はまれです」",
	"304000541_29": "「今回はそれが悪い方に働き、更にカルマノイズから攻撃を\\n　受けたことで、大きな負荷がかかってしまったのではないかと」",
	"304000541_30": "「カルマ化したノイズはそういった負の感情を\\n　強烈なまでに増幅する呪いを持っています」",
	"304000541_31": "「向こうでカルマ化したノイズと、向こうの響さんが対峙する\\n　ことで、その影響がより大きくなったと考えられます」",
	"304000541_32": "「それなら……どうすればいいの？」",
	"304000541_33": "「鍵は……恐らく、未来さんです」",
	"304000541_34": "「わたし……？」",
	"304000541_35": "「またかよッ！\\n　いつもいつも、肝心な時に邪魔しやがってッ！」",
	"304000541_36": "「話の続きは戻ったら聞かせてちょうだい」",
	"304000541_37": "「わかりました。みなさんお気を付けて」"
}